<h1 md-dialog-title>Warning </h1>
<div md-dialog-content><p> Food can not be modified. <br> Do you want to archive it and create  clone?<br>
                <p>
                  *Press <b>No</b> if you want to edit only the description
                  </p>

  <button md-button (click)="dialogRef.close('OK')">Yes</button>
  <button md-button (click)="dialogRef.close('cancel')">No</button>
  <button md-button (click)="dialogRef.close('quit')">Quit</button>
</div>
